<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tasks.classification.public">
        <source>Public</source>
        <target state="translated">Publiczny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.classification.private">
        <source>Private</source>
        <target state="translated">Prywatny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.classification.confidential">
        <source>Confidential</source>
        <target state="translated">Poufny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.priority.low">
        <source>Low</source>
        <target state="translated">Niski</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.priority.medium">
        <source>Medium</source>
        <target state="translated">Średni</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.priority.high">
        <source>High</source>
        <target state="translated">Wysoki</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.status.needsAction">
        <source>Not started</source>
        <target state="translated">Nie rozpoczęty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.status.completed">
        <source>Completed</source>
        <target state="translated">Zakończony</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.status.inProgress">
        <source>In progress</source>
        <target state="translated">W toku</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.status.cancelled">
        <source>Cancelled</source>
        <target state="translated">Anulowany</target>
      </trans-unit>
    </body>
  </file>
</xliff>
